@media only screen and (max-width: 1600px) {

    .info-img {
        position: absolute;
        left: 300px;
    }

    .h1-text {
        right: 600px;
    }

    .brend-text {
        right: 204px;
    }

    .icon-instagram-black {
        right: 735px;
    }
    
    .icon-telegram-black {
        right: 685px;
    }
}

@media only screen and (max-width: 1450px) {

    .h1-text {
        right: 570px;
    }

    .brend-text {
        right: 174px;
    }

    .icon-instagram-black {
        right: 705px;
    }
    
    .icon-telegram-black {
        right: 655px;
    }

    .info-img {
        position: absolute;
        left: 270px;
    }
}

@media only screen and (max-width: 1390px) {

    .h1-text {
        right: 550px;
    }

    .brend-text {
        right: 154px;
    }

    .icon-instagram-black {
        right: 685px;
    }
    
    .icon-telegram-black {
        right: 635px;
    }

    .info-img {
        position: absolute;
        left: 250px;
    }
}

@media only screen and (max-width: 1339px) {

    .h1-text {
        right: 500px;
    }

    .brend-text {
        right: 104px;
    }

    .icon-instagram-black {
        right: 635px;
    }
    
    .icon-telegram-black {
        right: 585px;
    }

    .info-img {
        position: absolute;
        left: 200px;
    }
}

@media only screen and (max-width: 1250px) {

    .h1-text {
        right: 450px;
    }

    .brend-text {
        right: 54px;
    }

    .icon-instagram-black {
        right: 585px;
    }
    
    .icon-telegram-black {
        right: 535px;
    }

    .info-img {
        position: absolute;
        left: 150px;
    }
}

@media only screen and (max-width: 1140px) {

    .all-nav-info { 
        right: 0px;
    }

    .info-img {
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        margin: 0 auto;
        top: 200px;
    }
    

    .h1-text{
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        margin: 0 auto;
        top: 150px;
        width: 160px;
    }

    .brend-text {
        position: absolute;
        left: 50%;
        width: 338px;
        transform: translate(-50%);
        top: 700px;
    
    }

    .icon-instagram-black {
        display: none;
    
    }
    
    .icon-telegram-black {
       display: none;
    }
}
